» Ubuntu » Balíky

Error

two or more packages specified (libccd2-dbg cosmic)